#
# spec file for package bitstream-vera (Version 1.10)
#
# Copyright (c) 2003 SuSE Linux AG, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.suse.de/feedback/
#

# neededforbuild  
# usedforbuild    aaa_base acl attr bash bind-utils bison bzip2 coreutils cpio cpp cvs cyrus-sasl db devs diffutils e2fsprogs file filesystem fillup findutils flex gawk gdbm-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv kbd less libacl libattr libgcc libstdc++ libxcrypt m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-devel pam-modules patch permissions popt ps rcs readline sed sendmail shadow strace syslogd sysvinit tar texinfo timezone unzip util-linux vim zlib zlib-devel autoconf automake binutils cracklib gcc gdbm gettext libtool perl rpm

Name:         bitstream-vera-fonts
License:      missing
Group:        System/X11/Fonts
Autoreqprov:  on
Version:      1.10
Release:      70
Summary:      bitstream-vera
Source:       ttf-%name-%version.tar.bz2
URL:          http://www.bitstream.com
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
BuildArch: noarch

%description
bitstream-vera

Authors:
--------
    Copyright (c) 2002 by Bitstream, Inc.

%prep
%setup -n ttf-%name-%version

%install
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/truetype/
install -m 0644 *.ttf \
        $RPM_BUILD_ROOT/usr/X11R6/lib/X11/fonts/truetype/

%files
%defattr(-,root,root,755)
%doc COPYRIGHT.TXT RELEASENOTES.TXT README.TXT local.conf
/usr/X11R6/lib/X11/fonts/truetype

%changelog -n bitstream-vera
* Mon Jun 16 2003 - coolo@suse.de
- package directories
* Thu Apr 17 2003 - adrian@suse.de
- update to final released fonts version 1.10
* Wed Feb 19 2003 - adrian@suse.de
- initial package of Bitstream Vera fonts 1.0
